h1 {
    display: flex;
    justify-content: center;
}

h2 {
    display: flex;
    justify-content: center;
}

p {
    display: flex;
}

footer {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.body {
    background-color: black;
    font-family: 'VT323', 'Courier New', monospace;
    color: #00FF00;
}

.certification-container {
    display: flex;
    align-items: flex-start; /* Align items to the top */
    justify-content: flex-start; /* Align items to the left */
}

.icon-container {
    flex: 0 0 auto; /* Don't allow this to grow or shrink */
}

.badge-container {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-left: 20px; /* Space between icon and badges */
}

.green-icon {
    max-width: 200px; /* Adjust as needed */
    height: auto;
}

.aws-badge {
    max-width: 150px; /* Adjust as needed */
    height: auto;
    margin-right: 10px; /* Space between badges */
}

.float-left {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}

#navbar {
    background: linear-gradient(to bottom, #00FF00, black);    
}

#header {
    font-weight: bolder;
}

#links {
    font-weight: bolder;
    font-size: 24px;
}

#logo {
    display: inline;
    justify-content: center;
    align-items: center;
}


